<?php 
class Welcome extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
        // $this->load->model('Scheme_m');
       // $this->load->model('Scheme_m');
       date_default_timezone_set("Asia/Kolkata");
    }
    
    public function index()
    {
    	$this->load->view('welcome_message');
    }
 }	